output "address2uprn_queue_url" {
  value       = module.address2uprn.queue_url
  description = "URL of the address2UPRN SQS queue"
}

output "address2uprn_queue_arn" {
  value       = module.address2uprn.queue_arn
  description = "ARN of the address2UPRN SQS queue"
}

output "address2uprn_lambda_arn" {
  value       = module.address2uprn.lambda_arn
  description = "ARN of the address2UPRN Lambda function"
}
